# translation of gimp-script-fu.master.po to Español
# Spanish translation for gimp-script-fu.
# Copyright © 1998-2000,2003, 2006, 2007, 2008, 2009, 2011 Free Software Foundation, Inc.
# This file is distributed under the same license as the gimp package.
#
# Pablo G. del Campo <pablodc@bigfoot.com>, 2003, 2004.
# Francisco Javier F. Serrador <serrador@cvs.gnome.org>, 2004, 2005, 2006.
# Francisco Vila <francisco.vila@hispalinux.es>, 2006, 2007, 2008, 2009, 2011.
# Jorge González <jorgegonz@svn.gnome.org>, 2007.
# Oscar Cebellán Ramos <cebaman@bigfoot.com>
# Daniel Mustieles <daniel.mustieles@gmail.com>, 2011, 2014, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gimp-script-fu.master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:08+0100\n"
"PO-Revision-Date: 2016-07-18 09:55+0200\n"
"Last-Translator: Daniel Mustieles <daniel.mustieles@gmail.com>\n"
"Language-Team: Español; Castellano <gnome-es-list@gnome.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Gtranslator 2.91.6\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../plug-ins/script-fu/scripts/guides-from-selection.scm:33
msgid "Create four guides around the bounding box of the current selection"
msgstr "Crear cuatro guías alrededor de la selección actual"

#: ../plug-ins/script-fu/scripts/test-sphere.scm:267
msgid "_Sphere..."
msgstr "_Esferificar…"
